<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhyhDzxgcglYsglMapper">

  <resultMap id="zhyhDzxgcglYsglMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhyhDzxgcglYsgl">
        <id property="id" column="id"/>
        <result property="ssht" column="ssht"/>
        <result property="gclxbm" column="gclxbm"/>
        <result property="gclxmc" column="gclxmc"/>
        <result property="gydw" column="gydw"/>
        <result property="jldb" column="jldb"/>
        <result property="ysqk" column="ysqk"/>
        <result property="aqqk" column="aqqk"/>
        <result property="ysr" column="ysr"/>
        <result property="sgdwpf" column="sgdwpf"/>
        <result property="sgdwpj" column="sgdwpj"/>
        <result property="ysrq" column="ysrq"/>
        <result property="bz" column="bz"/>
        <result property="fjid" column="fjId"/>
        <result property="fjxx" column="fjxx"/>
        <result property="ssgc" column="ssgc"/>
        <result property="zlqk" column="zlqk"/>
        <result property="yssfhg" column="yssfhg"/>
        <result property="ysdw" column="ysdw"/>
        <result property="jldwpf" column="jldwpf"/>
        <result property="jldwpj" column="jldwpj"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
